/* http://meyerweb.com/eric/tools/css/reset/
 v2.0 | 20110126
 License: none (public domain)
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  font: 12px/18px normal Verdana, Arial, sans-serif;
  background: #ffffff url(../img/body-bg.jpg) no-repeat top center;
  overflow-y: scroll;
}
h1, h2, h3 {
  margin: 0 0 15px;
  font-weight: bold;
}
h1 {
  color: #009ee0;
  font-size: 18px;
}
h2 {
  color: #333;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}

h3 {
  font-size: 13px;
}

p {
  line-height: 1.5em;
  margin: 0 0 15px;
}

a, a:visited {
  color: #009EE0;
}

a:hover {
  text-decoration: none;
}

ol {
	margin-left: 0px;
}

ol li {
	list-style-position: outside;
    list-style-type: decimal;
    margin-left: 18px;
}

#c51 h1 a { text-decoration: none; }

i, em { font-style: italic; }

.subcolumns ul li,
.start-teaser ul li {
  list-style-type: disc;
  margin: 2px 0 2px 15px;
}

#wt_twitter_newsticker ul li {
  list-style-type: none !important;
  margin: 0 !important;
}

.csc-default {
  margin-bottom: 15px;
}

b, strong { font-weight: bold; }

#outer-wrapper {
  width: 1000px;
  margin: 0px auto;
}
#header {
  height: 92px;
  position: relative;
}
#footer {
  clear: both;
  margin-left: 197px;
  padding-left: 52px;
  margin-top: 30px;
}
#footer p {
  border-bottom: 1px solid #dbd8c8;
  font-size: 10px;
  padding-bottom: 3px;
  color: #666;
}
#col1 {
  float: left;
  width: 197px
}
#col3 {
  width: 803px;
  margin: 0 0 0 197px;
  overflow: hidden;
}
#col1_content {
  padding: 0 0px 0 28px
}
#col3_content {
  padding: 0 0px 0 52px;
  min-height: 300px;
  
}
#nav {
  margin-left: 36px;
  width: 768px;
  height: 143px;
}
#nav ul li, #nav ul li a {
  float: left;
  position: relative;
}
#nav li.last a {
  margin-right: 0;
}
#nav ul li a {
  background: url("../img/arrow_menu.png") no-repeat scroll 0px 5px transparent;
  color: #333333;
  display: block;
  font-size: 11px;
  font-weight: bold;
  margin-right: 20px;
  padding-left: 14px;
  text-decoration: none;
  text-transform: uppercase;
  height: 25px;
}
#nav li a:hover, #nav li:hover > a {
  color: #a5a4a6;
  background: url("../img/arrow_menu_hover.png") no-repeat scroll 0px 5px transparent;
}
#nav li.active a, #nav li.active a:hover {
  color: #009ee0;
  background: url("../img/arrow_menu_active.png") no-repeat scroll 0px 5px transparent;
}
ul.subnavi {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: transparent;
  width: 150px;
}
#nav li:hover > ul {
  display: block;
}
#nav li ul li a {
  background-image: none;
  font-size: 11px;
  text-transform: none;
  height: auto;
  padding: 0px 0 1px 14px;
}
#nav li ul li a:hover {
  background-image: none;
  font-size: 11px;
  text-transform: none;
  color: #009ee0;
}
#nav li ul li, #nav li ul li a {
  float: none;
}
#nav li ul li {
  _display: inline; /* for IE6 */
}
#nav li.active ul li a {
  background-image: none;
  font-size: 11px;
  text-transform: none;
  height: auto;
  color: #333;
  padding: 0px 0 1px 14px;
}
#nav li.active ul li a:hover, #nav li.active ul li.active a {
  background-image: none;
  font-size: 11px;
  text-transform: none;
  height: auto;
  color: #009ee0;
  padding: 0px 0 1px 14px;
}
#nav li.active ul.subnavi {
  display: block;
}
.start-teaser {
  margin-bottom: 50px;
}

#main {
width: 1000px;
  float: left;
  margin-bottom: 50px;
}
/**
 * @section subtemplates
 * @see     http://www.yaml.de/en/documentation/practice/subtemplates.html
 */
.subcolumns {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.subcolumns_oldgecko {
  width: 100%;
  float: left;
}
.c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c62l, .c66l, .c75l, .c80l, .c514l {
  float: left;
}
.c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r, .c238r {
  float: right;
  margin-left: -5px;
}
.c20l, .c20r {
  width: 20%;
}
.c40l, .c40r {
  width: 40%;
}
.c60l, .c60r {
  width: 60%;
}
.c80l, .c80r {
  width: 80%;
}
.c25l, .c25r {
  width: 25%;
}
.c33l, .c33r {
  width: 33.333%;
}
.c50l, .c50r {
  width: 50%;
  border-right: 1px solid #dbd8c8;
}
.c66l, .c66r {
  width: 66.666%;
}
.c75l, .c75r {
  width: 75%;
}
.c38l, .c38r {
  width: 38.2%;
}
.c62l, .c62r {
  width: 61.8%;
}
.c514l {
  width: 514px;
  border-right: 1px solid #dbd8c8;
}
.c238r {
  width: 238px;
}
.subc {
  padding: 0 0.5em;
}
.subcl {
  padding: 0 26px 0 0;
}
.subcr {
  padding: 0 0 0 26px;
}

.c50r .subcr {
  padding: 0 0 0 15px;
}

.equalize, .equalize .subcolumns {
  table-layout: fixed;
}
.equalize > div {
  display: table-cell;
  float: none;
  margin: 0;
  overflow: hidden;
  vertical-align: top;
}
.video {
  width: 212px;
  margin-bottom: 15px;
}
.video-preview {
  margin-bottom: 5px;
}
.video-desc {
  font-size: 11px;
}

#wt_twitter_newsticker a {
  color: #009EE0;
  text-decoration: none;
}

.news-latest-container {
    padding: 0px;
}

.news-latest-item {
    margin: 0 0 30px;
    padding: 0px;
}

.news-latest-container H2 {
    margin: 0;
    padding: 0 0 2px;
    text-transform: none;
}

.news-latest-item IMG {
    border: medium none;
    float: left;
    margin: 0 14px 5px 0;
    -moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
-webkit-border-radius: 0px 15px 15px 15px;
border-radius: 0px 15px 15px 15px; 
}

.news-latest-morelink a {
  color: #666;
  font-size: 12px;
}

.news-latest-morelink a:hover {
  color: #666;
  text-decoration: none;
  font-size: 12px;
}

.login .tx-felogin-pi1 {
  position: absolute;
  top: 6px;
  right: 10px;
}

.tx-macinasearchbox-pi1 { position: relative; }

input#user, 
input#pass,
#searchform .searchinput {
  height: 23px;
  background: transparent url(../img/inputfield.jpg) no-repeat top left;
  border: 0px none;
  padding: 0 6px 0 4px;
    width: 108px;
  line-height: 24px;
}

input#submitbutton,
#searchform input.searchsubmit {
  width: 8px;
  height: 10px;
  background: transparent url(../img/login.jpg) no-repeat top left;
  border: 0px none;
  cursor: pointer;
  padding: 0;
display: inline-block;
  position: relative;
  top: 3px;
}

*+html input#submitbutton,
*+html #searchform input.searchsubmit {
  width: 8px;
  height: 10px;
  background: transparent url(../img/login.jpg) no-repeat top left;
  border: 0px none;
  cursor: pointer;
  padding: 0;
display: inline-block;
  position: relative;
  top: -5px;
}


/**** CHROME HACK ***/

@media screen and (-webkit-min-device-pixel-ratio:0)
{

input#submitbutton, #searchform input.searchsubmit {
  width: 8px;
  height: 10px;
  background: transparent url(../img/login.jpg) no-repeat top left;
  border: 0px none;
  cursor: pointer;
  padding: 0;
  display: inline-block;
  position: relative;
  top: 0px;
  
}

}

/**** CHROME HACK ***/

#c51 { position: relative; background: transparent url('../img/twitter.png') no-repeat top right; height: 50px; }
#c51 h1, #c51 .csc-header { width: 85%; }


span.detail {
  display: block;
  line-height: 32px;
  width: 100%;
  
}

.login #searchform {
  position: absolute;
  top: 6px;
  left: 28px;    
}

.agenda span.detail {
	line-height: 1; 
	display: inline-block;
	color: #9c9e9f;
	font-size: 14px;
	font-weight: bold;
}

.contenttable tr td {
	vertical-align: top;
}

.agenda tr td {
	border-bottom: 1px solid #333;
	padding: 10px 0;
	vertical-align: top;
}
#wt_twitter_newsticker {
	overflow: hidden;
}

.wtdirectory_list li, .wt_directory_pagebrowser li {
	list-style-type: none !important;
	margin-left: 0 !important;
}

.wt_directory_pagebrowser li {
	display: inline; 
	padding: 0 10px 0 0;
}

div.wtdirectory_filter {
    border: 0px solid #444444;
    padding: 5px 0;
}

ul.wtdirectory_list li {
    border: 1px solid #DBD8C8;
    margin: 20px 0;
    padding: 10px 0;
}

